Incidencia #41881

Meson: gitrev option

Abrir Fecha: 2021-03-30 19:38 Última actualización: 2021-04-11 02:54

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
2

Details

Meson based build lacks option to have git commit id included in the version strings. Let's add it.

Ticket History (3/7 Histories)

2021-03-30 19:38 Updated by: cazfi
  • New Ticket "Meson: gitrev option" created
2021-03-30 22:19 Updated by: cazfi
  • Resolución Update from Ninguno to Accepted
2021-04-08 19:13 Updated by: cazfi
  • Resolución Update from Accepted to Ninguno
Comentario

The new option has not been documented in INSTALL.meson.

2021-04-08 23:51 Updated by: cazfi
  • Resolución Update from Ninguno to Accepted
Comentario

- New version with documentation in INSTALL.meson

2021-04-11 02:54 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar